package thead.start.thread_5;

public class Application3 {
    public static void main(String[] args) throws InterruptedException {
        MyThread thread = new MyThread();
        thread.start();
        Thread.sleep(100);
        thread.interrupt();
        System.out.println("是否中断1：" + thread.isInterrupted());
        System.out.println("是否中断2：" + thread.isInterrupted());
    }
}
